DockerAdmin only
Get Overview
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/docker/overview"{ "counts": { "containers_running": 0, "containers_total": 0, "images": 0, "volumes": 0 }, "disk_usage": { "build_cache": { "count": 0, "reclaimable": 0, "size": 0 }, "containers": { "count": 0, "reclaimable": 0, "size": 0 }, "images": { "count": 0, "reclaimable": 0, "size": 0 }, "layers_size": 0, "volumes": { "count": 0, "reclaimable": 0, "size": 0 } }, "info": { "architecture": "string", "cgroup_driver": "string", "containers": 0, "containers_paused": 0, "containers_running": 0, "containers_stopped": 0, "docker_root_dir": "string", "images": 0, "kernel_version": "string", "logging_driver": "string", "mem_total": 0, "name": "string", "ncpu": 0, "operating_system": "string", "os_type": "string", "server_version": "string", "storage_driver": "string" }}